/* ===========< Default CSS Starts >============ */
.d-none{
    transition: 0.3s all ease-in-out;
}

.heading .menu-name{
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.heading .menu-moto{
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 700;
}
p.text{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #8b8b8b;
    line-height: 28px;
}
/* ============< Default CSS Ends >============= */

/* ===========< Carousel CSS Start >============ */
@media (min-width: 1200px){
    .carousel-part .container {
        max-width: 1200px;
    }
}
.carousel-part{
    min-height: 84vh;
}
.home-social {
    display: inline;
    border: 1px solid #efefef;
    padding: 0px 15px;
    background-color: #fff;
    position: absolute;
    right: -17.1%;
    top: 55%;
    margin-bottom: 0px;
    transform: rotate(-90deg);
}
.home-social-links {
    display: inline-block;
    padding: 15px 20px;
    border-right: 1px solid #efefef;
}
.home-social-links:last-child{
    border-right: 0px solid #efefef;
}
.home-social-links a{
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    color: #cccccc;
    font-weight: 600;
    transition: 0.3s all ease-in-out;
}
.home-social-links a:hover{
    color: #01b402;
    transition: 0.3s all ease-in-out;
}

.carousel-part .carousel-image-div{
    font-family: 'Roboto', sans-serif;
    background-size: 100%;
    background-repeat: no-repeat;
    color: #fff;
}
.carousel-image-div h1{
    font-weight: 700;
    font-size: 62px;
    line-height: 72px;
}
/* ============< Carousel CSS End >============= */


/* ===========< About CSS Start >============ */
.about-part{
    background-position: right;
    background-repeat:no-repeat;
    background-size: 45% 100%;
}
.about-part .details p{
    max-width: 90%;;
}
.details-btn .btn-details{
    border-color: #01b402;
    color: #01b402;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    padding: 7px 40px;
    transition: 0.3s all ease-in-out;
}
.arrow{
    padding-left: 20px;
    transition: 0.3s all ease-in-out;
}
.arrow img{
    margin-top: -5px;
    transition: 0.3s all ease-in-out;
}

.details-btn .btn-details:hover{
    font-family: 'Montserrat', sans-serif;
    background-color: #01b402;
    border-color: #01b402;
    color: #ffffff;
    padding-right: 35px;
    transition: 0.3s all ease-in-out;
}
.details-btn .btn-details:hover .arrow{
    padding-left: 25px;
    transition: 0.3s all ease-in-out;
}
/* ============< About CSS End >============= */


/* ===========< Address CSS Start >============ */
.address-part{
    background-color: #01b402;
}

.address-part td{
    border-top: 0px solid #fff;
    padding: 0px;
}
.address-part .td-icon{
    padding-top: 5px;
}
.address-part .td-icon i{
    font-size: 20px;
    color: #ffffff;
}
.address-part .td-details ul>li{
    font-size: 16px;
    color: #ffffff;
    list-style: none;
}
/* ============< Address CSS End >============= */


/* ===========< About CSS Start >============ */
.about-part-2{
    background-position: left;
    background-repeat:no-repeat;
    background-size: 45% 100%;
}
.about-part-2 .details p{
    max-width: 100%;;
}
.details-btn .btn-details{
    border-color: #01b402;
    color: #01b402;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    padding: 7px 40px;
    transition: 0.3s all ease-in-out;
}
.arrow{
    padding-left: 20px;
    transition: 0.3s all ease-in-out;
}
.arrow img{
    margin-top: -5px;
    transition: 0.3s all ease-in-out;
}

.details-btn .btn-details:hover{
    font-family: 'Montserrat', sans-serif;
    background-color: #01b402;
    border-color: #01b402;
    color: #ffffff;
    padding-right: 35px;
    transition: 0.3s all ease-in-out;
}
.details-btn .btn-details:hover .arrow{
    padding-left: 25px;
    transition: 0.3s all ease-in-out;
}
/* ============< About CSS End >============= */

